{
  "checkpoint_path": "Illustrious/ilustmix_v9.safetensors",
  "checkpoint_name": "ilustmix_v9.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, detailed eyes, perfect eyes, realistic eyes",
  "base_negative": "worst quality, bad quality, low quality, missing fingers, extra fingers, sweat, dutch angle",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}